Section: extra-trinity

Depends: tdelibs

Depends (build): imake, mono, openjdk, perl, python-2, ruby

Depends (build) [loongson3]: imake, openjdk, perl, python-2, ruby

Conflicts: kdelibs

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

14.0.10 (amd64/stable)

Also: 14.0.10 (arm64/stable) , 14.0.10 (loongson3/stable) , 14.0.10 (ppc64el/stable)

Depends: harfbuzz, ruby

harfbuzz 2.6.7 (amd64/stable)

  • libharfbuzz.so.0

ruby 2.6.6-1 (amd64/stable)

  • libruby.so.2.6